jinsiders.de – Blogstoff von Yannick » Joomla! » Ab wann soll man Joomla 1.5 einsetzen?